- bubble: "The page went missing? The entire page? Oh noooo!"
- bubble: "<br />Barooooooooooo!"
- bubble: "<br />I'm the best tracker out there, I'll find it!"
- bubble: "My kingdom for a dog biscuit!<br /><img style='margin-top:8px' src='images/cookie.png' alt='cookie' />"
- bubble: "<br />I'm sure the page is just around the corner..."
- bubble: "<br />Does anyone smell something cooking? Nom nom nom."
- bubble: "Am I just going in circles?<br />IS IT TRUE??"
- bubble: "<br />Have you tried to Google for it?"
- bubble: "I keep day-dreaming...<br /><img style='margin-top:8px' src='images/cat.png' alt='cat' />"
- bubble: "<br />Uh oh...I forgot what I'm looking for!"